@charset "utf-8";

* {
	/* outline: 1px solid red !important; */
}

body,
html {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 18px;
	line-height: 1.5em;
	font-family: Arial, "Microsoft JhengHei", Verdana, '新細明體';
	background-color: #ECEFF1;
	color: #000;
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	font-weight: normal;
	font-size: unset;
}

a {
	color: #000;
}

a:hover,
a:focus {
	color: #000;
}

.font_48 {
	font-size: 48px;
	line-height: 64px;
}

.font_42 {
	font-size: 42px;
	line-height: 60px;
}

.font_36 {
	font-size: 36px;
	line-height: 54px;
}

.font_28 {
	font-size: 28px;
	line-height: 42px;
}

.font_24 {
	font-size: 24px;
	line-height: 36px;
}

.font_20 {
	font-size: 20px;
	line-height: 32px;
}

.font_18 {
	font-size: 18px;
	line-height: 28px;
}

p {
	font-size: 18px;
	line-height: 28px;
}

.common_txt_1 {
	color: #00B1FF !important;
}

.common_txt_2 {
	color: #0076EC !important;
}

.common_txt_3 {
	color: #0076EC !important;
}

@media screen and (max-width:1200px) {
	.font_42 {
		font-size: 36px;
		line-height: 54px;
	}
}

@media screen and (max-width:767px) {

	/* 字級>28px以上的在mb最大就28px */
	.font_48,
	.font_42,
	.font_36 {
		font-size: 28px;
		line-height: 42px;
	}
}

.main_title {
	color: #0076EC;
	padding: 60px 0 30px;
	margin: auto;
	text-align: center;
	position: relative;
}

@media screen and (max-width:767px) {
	.main_title {
		padding: 30px 0 20px;
	}
}

ul,
ol {
	margin-bottom: 0;
}

img {
	border: none;
	max-width: 100%;
}

button {
	outline: 0;
}

input[type=text],
input[type=password],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*select預設符號隱藏*/
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0;
	border-radius: 0;
}

select::-ms-expand {
	display: none;
}

select:focus {
	outline: none;
}

.container-fluid {
	width: 100%;
	padding: 0;
}

.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}

.container_960 {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}

.html_edit {
	width: 100%;
	margin: 0 auto;
	/*overflow: auto;*/
	overflow: hidden;
}

.html_edit img {
	max-width: 100%;
	height: auto;
}

.html_edit * {
	line-height: 1.5em;
}
.html_edit a,
.html_edit a:visited,
.html_edit a:hover,
.html_edit a:active {
	color: #00B1FF;
}
.html_edit a,
.html_edit a:visited,
.html_edit a:active{
	text-decoration: none;
}
.html_edit a:hover{
	text-decoration: underline;
}

.table_block {
	display: table;
	height: 100%;
	width: 100%;
}

.table_cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.table_block .table_cell img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.flex_center {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	overflow: hidden;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

/* 背景色 */
.common_bgc_1 {
	background-color: #00B1FF;
}

/* hover */
.common_hover_1,
.common_hover_2,
.common_hover_4 {
	transition: background 0.6s cubic-bezier(.075, .82, .165, 1);
	-webkit-transition: background 0.6s cubic-bezier(.075, .82, .165, 1);
	-moz-transition: background 0.6s cubic-bezier(.075, .82, .165, 1);
	-o-transition: background 0.6s cubic-bezier(.075, .82, .165, 1);
}


.common_hover_1:hover {
	color: #0076EC;
	cursor: pointer;
}

.common_hover_2 {
	color: #fff;
	background-color: #00B1FF;
}

.common_hover_2:hover {
	background-color: #0076EC;
	cursor: pointer;
}

.common_hover_3 {
	cursor: pointer;
	position: relative;
}

.common_hover_3::after {
	-webkit-transform-origin: bottom;
	transform-origin: bottom;
	-webkit-transition-duration: .7s;
	transition-duration: .7s;
	-webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	-webkit-transition-property: opacity, -webkit-transform, height;
	transition-property: opacity, -webkit-transform, height;
	transition-property: opacity, transform, height;
	transition-property: opacity, transform, -webkit-transform, height;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0%;
	display: block;
	content: "";
	opacity: .9;
	background-color: #0076EC;
	pointer-events: none;
	/* 可以穿透過去LINK不會被擋住 */
}


.common_hover_4 {
	background-color: #78909C;
	color: #fff;
}

.common_hover_4:hover {
	background-color: #00B1FF;
}

.hidden {
	display: none;
}

.no_ul,
.no_ul>li {
	list-style: none;
	padding: 0;
	margin: 0;
}

/*pc隱藏項目*/
.display_none {
	display: none;
}

@media screen and (min-width: 1200px) {

	.hidden_pc,
	.nav>li.hidden_pc {
		display: none !important;
	}

	.lv2_drop .menu_lv2 li:hover {
		border-top: 1px solid #2692FF;
		border-bottom: 1px solid #0067CE;
	}

	.lv2_drop .menu_lv2 li:hover a {
		color: #fff;
		background-color: #0076EC;
	}

	.common_hover_3:hover::after {
		height: 100%;
	}

	.show_1200 {
		display: none !important;
	}
}

@media screen and (min-width: 1024px) {
	.show_1024 {
		display: none !important;
	}

}

@media screen and (min-width: 768px) {
	.show_768 {
		display: none !important;
	}
}

html.noscroll {
	/*height: 100%;*/
	overflow: hidden;
}

body.noscroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: fixed;
}

.no_max_height {
	max-height: none !important;
}

a.no_dec {
	text-decoration: none;
}

@media screen and (max-width: 1199px) {

	/*.hidden_pc,*/
	.nav>li.hidden_pc {
		display: block !important;
	}

	.hidden_1200 {
		display: none !important;
	}


	.container_960 {
		padding: 0 15px;
	}

	.show_1200 {
		display: block !important;
	}
}

@media screen and (max-width: 1023px) {
	.hidden_mobile {
		display: none !important;
	}

	.m_block_table,
	.m_block_table>tbody,
	.m_block_table>tbody>tr,
	.m_block_table>tbody>tr>td {
		display: block;
		width: 100%;
	}

}

@media screen and (min-width: 768px) {
	.hidden_767 {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	h1 {
		font-size: 30px;
		line-height: 45px;
	}

	.container {
		padding: 0 15px;
	}

	.hidden_768 {
		display: none !important;
	}

	.show_768 {
		display: block !important;
	}

	.show_768.flex {
		display: flex !important;
	}
}

/* hover 箭頭效果 */
.common_arrow {
	position: relative;
}

.common_arrow::after {
	content: "\f105";
	font-size: 29px;
	font-weight: bold;
	position: absolute;
	top: 50%;
	transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	right: 25px;
	font-family: FontAwesome;
	transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
	-webkit-transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
	-moz-transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
	-o-transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
}

.has_arrow:hover .common_arrow.right::after {
	transform: translate(5px, -50%);
	-moz-transform: translate(5px, -50%);
	-webkit-transform: translate(5px, -50%);
	-o-transform: translate(5px, -50%);
}

/* GDPR start */
.gdpr {
	background-color: #E5E5E5;
	padding: 35px 0;
	position: fixed;
	top: 0;
	width: 100%;
	display: none;
	z-index: 1000;
}

.gdpr .container {
	display: flex;
	align-items: flex-end;
}

.gdpr_txt {
	max-width: 820px;
	padding-right: 90px;
}

a.gdpr_link {
	text-decoration: underline;
}

.gdpr_btn {
	min-width: 120px;
	width: 120px;
	line-height: 35px;
	max-height: 35px;
	display: flex;
	align-self: center;
	justify-content: center;
}

@media (max-width:767px) {

	.gdpr {
		padding: 15px 0;
	}

	.gdpr .container {
		display: block;
	}

	.gdpr_txt {
		max-width: auto;
		padding: 0;
	}

	.gdpr_btn {
		margin: 5px auto 0;
	}
}

/* GDPR end */

/*-----Header start-----*/
#header_block {
	position: fixed;
	z-index: 1000;
	background: #fff;
	height: 100px;
	width: 100%;
	margin: auto;
}

#header_block:after {
	position: absolute;
	left: 0;
	z-index: 999;
	background-image: linear-gradient(to right, #00F6FF, #0043EC);
	height: 8px;
	width: 100%;
	margin: 0;
	top: 100%;
	bottom: -8px;
}

.header_container {
	position: relative;
	height: 100px;
}

.header_margin_block {
	height: 108px;
}

/*logo*/
.navbar-brand {
	width: 209px;
	height: 60px;
	display: block;
	float: left;
	margin: 29px 0 0;
	padding: 0;
	position: relative;
	z-index: 1800;
}

.navbar-brand.disable {
	pointer-events: none;
}

.navbar-brand img {
	display: block;
}

.navbar-brand.tw_type {
	width: 262px;
	height: 29px;
	margin-right: 25px;
	margin-top: 30.5px;
	margin-bottom: 0;
}

/*--- 常駐區 ---*/
/*語系btn*/
.header_lang_btn {
	color: #0076EC;
	padding: 20px 15px;
	line-height: 30px;
	display: block;
	position: absolute;
	right: 0;
	bottom: 11px;
	z-index: 1100;
	width: 90px;
	text-align: center;
	cursor: pointer;
}


/*語系列*/
.header_lang_btn .lang_list {
	cursor: pointer;
	width: 90px;
	position: absolute;
	top: 60px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	opacity: 0;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	-webkit-transition-property: opacity;
	transition-property: opacity;
	pointer-events: none;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, .35);
}

.header_lang_btn:hover .lang_list {
	opacity: 1;
	pointer-events: auto;
}

.header_lang_btn .lang_list:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: -1;
	background: #dee5ea;
	opacity: 0;
	-webkit-transform: scale(.9);
	transform: scale(.9);
	-webkit-transform-origin: top;
	transform-origin: top;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
}

.header_lang_btn:hover .lang_list:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.lang_list li {
	display: block;
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #CFD8DC;
	background-color: #ECEFF1;
}

.lang_list li:hover {
	border-top: 1px solid #90A4AE;
	border-bottom: 1px solid #607D8B;
}

.lang_list li a {
	display: block;
	width: 100%;
	text-decoration: none;
	padding: 0 10px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}

.lang_list li a:hover,
.lang_list li a:focus,
.lang_list li a:active {
	color: #fff;
	background-color: #78909C;
}

/*header MENU*/
.navbar {
	margin-bottom: 0;
}

.navbar-collapse {
	padding: 0;
}

.navbar-default {
	border: 0;
	background: transparent;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border: 0;
	width: -webkit-calc(100% + 40px);
	width: -moz-calc(100% + 40px);
	width: calc(100% + 40px);
	margin-left: -20px;
	margin-right: -20px;
}

.header_menu {
	margin-top: 20px;
	margin-left: 70px;
}

.navbar-default .navbar-nav>li,
.navbar-nav>li {
	margin-left: 0;
	margin-right: 0;
	position: relative;
}

.navbar-default .navbar-nav>li>a,
.navbar-nav>li>a {
	font-size: 18px;
	line-height: 30px;
	display: block;
	padding: 20px 25px;
	position: relative;
	color: #000;
	z-index: 10;
}

.navbar-default .navbar-nav>li:hover>a:after,
.navbar-nav>li:hover>a:after {
	/* -webkit-transform: scaleX(1);
	transform: scaleX(1); */
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	/* color: #1b1b1b;
	background: transparent; */
}

.overlay {
	display: none;
	position: fixed;
	z-index: 100;
	top: 90px;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	height: 100%;
	width: 100%;
}

/*1層構造*/
.navbar-default .navbar-nav>li>a:hover {
	color: #0076EC;
}

.lv2_drop .menu_lv2 {
	min-width: 190px;
	position: absolute;
	z-index: 1000;
	left: 0px;
	top: 60px;
}

.lv2_prod_drop .menu_lv2_block,
.lv2_drop .menu_lv2 {
	opacity: 0;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
	-webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	-webkit-transition-property: opacity;
	transition-property: opacity;
	pointer-events: none;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, .35)
}

.lv2_prod_drop:hover .menu_lv2_block,
.lv2_drop:hover .menu_lv2 {
	opacity: 1;
	pointer-events: auto;
	z-index: 1000;
}

.lv2_drop .menu_lv2:after {
	background: #dee5ea;
}

.lv2_prod_drop .menu_lv2_block:after,
.lv2_drop .menu_lv2:after {
	width: 100%;
	content: '';
	display: block;
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	/*-webkit-box-shadow: 0 8px 20px 0 rgba(0,0,0,.15);
    box-shadow: 0 8px 20px 0 rgba(0,0,0,.15);*/
	opacity: 0;
	-webkit-transform: scale(.9);
	transform: scale(.9);
	-webkit-transform-origin: top;
	transform-origin: top;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;

}

.lv2_prod_drop:hover .menu_lv2_block:after,
.lv2_drop:hover .menu_lv2:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.lv2_drop .menu_lv2 li {
	display: block;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #CFD8DC;
}

.lv2_drop .menu_lv2 li a {
	display: block;
	color: #000;
	background-color: #ECEFF1;
	padding: 0 25px;
	line-height: 50px;
	text-decoration: none;
}

.menu_lv2_block a.header_prod_lv1 i,
.lv2_drop .menu_lv2 li a i {
	opacity: 0;
	color: #b30021;
	padding-left: 5px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}

.menu_lv2_block a.header_prod_lv1:hover i,
.lv2_drop .menu_lv2 li a:hover i {
	opacity: 1;
}

.navbar-default .navbar-nav>li:hover .menu_lv2_block {
	display: block;
}


@media screen and (max-width: 1199px) {

	/*logo*/
	.navbar-brand {
		width: calc(100% - 100px);
		margin: auto 50px;
	}

	.navbar-brand.tw_type {
		width: 200px;
		height: 22px;
		margin-right: 0px;
		margin-top: 19px;
	}

	.navbar-brand img {
		width: 145px;
		height: 34px;
		margin: 15px auto;
	}

	/*遮罩層*/
	.overlay {
		display: none;
		position: fixed;
		z-index: 30;
		background-color: #000;
		top: 60px;
		left: 0;
		bottom: 0;
		opacity: 0.8;
		filter: Alpha(opacity=80);
		width: 100%;
		height: 100%;
	}

	#header_block {
		width: 100%;
		height: 60px;
	}

	#header_block:after {
		max-height: 5px;
		z-index: 1501;
		bottom: -5px;
	}

	.header_container {
		height: 60px;
		width: 100%;
	}

	.header_margin_block {
		height: 60px;
	}

	.navbar-toggle {
		/* float: right; */
		border: 0;
		height: 55px;
	}

	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: transparent;
	}

	.navbar {
		width: 100%;
		min-height: auto;
		z-index: 1500;
		top: 0;
		left: 0;
	}

	.navbar-nav {
		width: 100%;
		margin: 0;
		margin-top: 5px;
	}

	/*--- Lv1 ---*/
	.navbar-default .navbar-nav>li,
	.navbar-nav>li {
		margin-right: 0;
		z-index: 10;
	}

	.navbar-default .navbar-nav>li>a,
	.navbar-nav>li>a,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus {
		height: 52px;
		padding: 10px 40px 10px 28px;
		text-align: left;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #CFD8DC;
		position: relative;
		color: #000;
		background: #ECEFF1;
	}

	.navbar-default .navbar-nav>li:first-child>a,
	.navbar-nav>li:first-child>a,
	.navbar-default .navbar-nav>li:first-child>a:hover,
	.navbar-default .navbar-nav>li:first-child>a:focus {
		border-top-color: transparent;
	}

	.navbar-default .navbar-nav>li:last-child>a,
	.navbar-nav>li:last-child>a {
		border-bottom: 0;
		border-top-color: transparent;
	}

	.navbar-default .navbar-nav>li>a:before,
	.navbar-nav>li>a:before {
		background-image: url('../images/common/lextar_menu_icon_lv1.png');
	}

	.lang_li .menu_lv2 li a:before,
	.lv2_prod_drop .menu_lv2 li a:after,
	.lv2_drop .menu_lv2 li a:after {
		background-image: url('../images/common/lextar_menu_icon_lv2.png');
	}

	.navbar-default .navbar-nav .lang_li>a:before {
		background-image: url('../images/common/lextar_menu_icon_lang.png');
	}

	.navbar-default .navbar-nav>li:hover>a:after,
	.navbar-nav>li:hover>a:after,
	.navbar-default .navbar-nav>li>a.open:after,
	.navbar-nav>li>a.open:after {
		display: none;
	}

	.navbar-default .navbar-nav>li>a.open:before,
	.navbar-nav>li>a.open:before {
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	.navbar-default .navbar-nav>li.lang_li>a,
	.navbar-nav>li.lang_li>a {
		color: #fff;
		background: #0076EC;
		border-top: 0;
	}

	.navbar-default .navbar-nav>li.lang_li>a.open,
	.navbar-nav>li.lang_li>a.open {
		border-color: #313131;
	}

	.navbar-default .navbar-nav>li.lang_li>a i,
	.navbar-nav>li.lang_li>a i {
		margin-right: 5px;
	}

	.lang_li .menu_lv2 a {
		color: #fff;
		background: #313131;
		text-decoration: none;
		padding-left: 20px;
	}

	.lang_li .menu_lv2 a:hover,
	.lang_li .menu_lv2 a:focus,
	.lang_li .menu_lv2 a:active {
		color: #00bcd4;
	}

	/*mobile開合鈕*/
	.navbar-header {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 60px;
	}

	.navbar-toggle {
		padding: 10px;
		width: 30px;
		height: 24px;
		position: absolute;
		left: auto;
		right: 0;
		top: 21px;
		margin: 0;
		float: none;
	}

	.navbar-toggle .icon-bar {
		width: 30px;
		height: 3px;
	}

	#m_menu_hamb span {
		display: block;
		position: absolute;
		width: 100%;
		background: #78909C;
		opacity: 1;
		filter: Alpha(opacity=100);
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	.navbar-toggle .icon-bar+.icon-bar {
		margin-top: 0;
	}

	#m_menu_hamb span:nth-child(1) {
		top: 0px;
	}

	#m_menu_hamb span:nth-child(2),
	#m_menu_hamb span:nth-child(3) {
		top: 8px;
	}

	#m_menu_hamb span:nth-child(4) {
		top: 16px;
	}

	#m_menu_hamb.open span:nth-child(1) {
		top: 7px;
		width: 0%;
		left: 50%;
	}

	#m_menu_hamb.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#m_menu_hamb.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	#m_menu_hamb.open span:nth-child(4) {
		top: 7px;
		width: 0%;
		left: 50%;
	}

	/*--- menu Lv2 ---*/
	.lang_li .menu_lv2,
	.lv2_prod_drop .menu_lv2 {
		display: none;
	}

	.lv2_drop .menu_lv2 {
		top: 0;
		width: 100%;
		padding: 0;
		position: relative;
		left: auto;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		display: none;
		box-shadow: none;
	}

	.lv2_prod_drop .menu_lv2_block,
	.lv2_drop .menu_lv2 {
		opacity: 1;
		-webkit-transition-duration: unset;
		transition-duration: unset;
		pointer-events: auto;
		-webkit-transition-timing-function: unset;
		transition-timing-function: unset;
		transition: none;
		-webkit-transition: none;
	}

	.lv2_prod_drop .menu_lv2_block:after,
	.lv2_drop .menu_lv2:after {
		display: none;
	}

	.menu_lv2 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
		padding-bottom: 0;
		transition: none;
		-webkit-transition: none;
	}

	.lv2_drop .menu_lv2 li {
		padding-top: 0;
		border: none;
	}

	.lang_li .menu_lv2 li a,
	.lv2_prod_drop .menu_lv2 li a,
	.lv2_drop .menu_lv2 li a,
	.lang_li .menu_lv2 li a,
	.lang_li .menu_lv2 li a:hover,
	.lang_li .menu_lv2 li a:active {
		position: relative;
		padding-left: 28px;
		text-align: left;
		line-height: 50px;
		height: 52px;
		margin-bottom: 0;
		color: #fff;
		background-color: #78909C;
		border-top: 1px solid #90A4AE;
		border-bottom: 1px solid #607D8B;
	}

	.lang_li .menu_lv2 li:last-child {
		border-bottom: 0;
	}

	/* .lang_li .menu_lv2 li a,
	.lang_li .menu_lv2 li a:hover,
	.lang_li .menu_lv2 li a:active {
		color: #ff002f;
		background: #1a2830;
	} */

	.menu_lv2 a {
		display: block;
	}

	.menu_lv2_block a.header_prod_lv1 i,
	.lv2_drop .menu_lv2 li a i {
		display: none;
	}

	/*mobile Lang*/
	.m_lang_icon {
		width: 20px;
		height: 20px;
	}
}

@media screen and (max-width: 767px) {
	body {
		border: 0;
	}

	#header_block {
		width: 100%;
		left: 0;
	}

	/*遮罩層*/
	.overlay {
		width: 100%;
		left: 0;
	}
}


/*---Header end---*/


/*---Footer start---*/
.footer_bg_block {
	background: #78909C;
}

/*footer up*/
.footer_up_block {
	padding: 45px 0 35px;
}

.footer_up_block .container {
	display: flex;
}

.footer_up_block .left_block {
	flex: 1;
	display: flex;
}


.footer_up_block .left_block .follow_note {
	font-size: 15px;
	line-height: 1.5em;
	color: #fff;
	margin-bottom: 25px;
}

.footer_follow_list {
	display: block;
}

/*follow list*/
.footer_follow_list li {
	display: inline-block;
	margin-right: 6%;
}

.footer_follow_list li a {
	display: block;
}

.footer_follow_list li img {
	width: 100%;
	height: auto;
}

.footer_follow_list li:last-child {
	margin-right: 0;
}

.footer_follow_list li .fb {
	width: 57px;
	height: 57px;
}


.footer_follow_list li a {
	display: inline-block;
}

.footer_up_block .right_block {
	float: left;
}

.footer_up_block .footer_menu_block {
	float: left;
	flex: 1;
	text-align: left;
	padding-right: 20px;
}

.footer_menu_block a {
	text-decoration: none;
	line-height: 24px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;

}

.footer_menu_block a.footer_lv1 {
	display: block;
	min-height: 45px;
	/*overflow: hidden;*/
	margin-bottom: 15px;
	position: relative;
	color: #fff;
	font-weight: bold;
	pointer-events: none;
}

.footer_menu_block .footer_lv2 {
	display: block;
}

.footer_menu_block .footer_lv2 a {
	display: inline-block;
	margin-bottom: 15px;
	color: #ECEFF1;
}

.footer_menu_block .footer_lv2 a:hover {
	text-decoration: underline;
}

/*footer down*/
.footer_down_block {
	background-color: #37474F;
	padding: 22px 0;
}

.footer_down_block .footer_link_list {
	float: left;
}

.footer_link_list li {
	display: inline-block;
	margin-right: 20px;
}

.footer_link_list li:last-child {
	margin-right: 0;
}

.footer_down_block a {
	color: #B5B5B5;
	text-decoration: none;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}

.footer_down_block a:hover {
	text-decoration: underline;
}

.footer_down_block .copyright {
	float: right;
	color: #B5B5B5;
}

@media screen and (max-width: 1199px) {

	.footer_up_block .right_block {
		float: right;
	}
}

@media screen and (max-width: 767px) {

	/*footer up*/
	.footer_up_block {
		padding: 20px 0;
	}

	.footer_up_block .right_block {
		float: none;
		display: flex;
		justify-content: center;
		width: 100%;
	}

	.footer_up_block .left_block .footer_logo {
		width: 142px;
		height: 55px;
		margin: 0 auto 45px auto;
	}

	.footer_follow_list li {
		margin-right: 20px;
	}

	/*footer down*/
	.footer_down_block {
		padding: 30px 0;
		text-align: center;
	}

	.footer_down_block .footer_link_list {
		float: none;
		display: block;
	}

	.footer_down_block .copyright {
		float: none;
		margin-top: 15px;
	}
}

/*go top*/
#go_top_btn {
	position: fixed;
	z-index: 20;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #fff;
	transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
	-webkit-transition: background 0.1s linear;
	-o-transition: background 0.1s linear;
	cursor: pointer;
	opacity: 0.8;
	filter: Alpha(opacity=80);
	bottom: 50px;
	right: 30px;
	display: none;
	line-height: 47px;
}

#go_top_btn:hover {
	opacity: 1;
	filter: Alpha(opacity=100);
}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 767px) {

	#go_top_btn {
		bottom: 15px;
		right: 15px;
	}
}

/*---Footer end---*/